<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Practice Semantic HTML</title>
    <meta name="viewport" content="width=device-width, initial-scale=1">
</head>
<body>
    <!--  1. Introductory Content -->
    <p>
        <h2>Hedgehog Headquarters</h2>
        A web page about hedgehogs, a spiny mammal of the subfamily Erinaceinae, in the eulipotyphlan family Erinaceidae.
        <span>
            <a href="#">Home</a><br>
            <a href="#">About Hedgehogs</a><br>
            <a href="#">Care and Handling</a><br>
            <a href="#">Hedgehog Diet</a><br>
        </span>
    </p>

    <!--  2. 'About' Content  -->
    <h1>About the Hedgehog</h1>
    <img src="pixie.jpg">

    <p>The hedgehog gets its name from its peculiar foraging habits. They root through hedges and other undergrowth in
        search of their favorite food: insects, worms, centipedes, snails, mice, frogs, and snakes.</p>
    <h3>They make a pig-like grunt while moving through the hedges -- thus, the name hedgehog.</h3>

    <!-- 3. 'Facts' Content -->
    <div>
        Top Hedgehog Facts: <br>
        1. Hedgehogs have 36-44 teeth in a long, pointy snout
        <br><br>
        2. The typical pet hedgehog weighs between 6 ounces and 2 pounds and requires approximately the same amount of space
        as a guinea pig
        <br><br>
        3. Hedgehogs have 4 toes on the rear feet and 5 toes on the front feet in the Atelerix species
        <br><br>
        4. Hedgehogs are very good at detecting motion around them, even when they are rolled into a ball or cannot see
    </div>

    <!-- 4. 'Pets' Content -->
    <p><b>Hedgehog as Pets</b><br>
        Some people consider hedgehogs useful pets because they prey on many common garden pests. While on the hunt, they
        rely upon their senses of hearing and smell because their eyesight is weak. Hedgehogs may learn certain behaviors
        through positive reinforcement or conditioning but only at a very basic level.
        <br><br>
        We strongly that hedgehog personality is shaped and molded through owner interaction. Proper handling and
        consideration of the hedgehog's needs is critical to successful socialization and bonding as well as enjoyable pet
        ownership for both you and your pet.
    </p>

    <!-- 5. Footer Content -->
    <span>
          <p>This site was built and maintained by hedgehog lovers like you.</p>
          © 2021 Hedgehog Headquarters
    </span>
</body>
</html>
